# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.RestrictedFinancialIdentificationSEPA

Packages that use RestrictedFinancialIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of RestrictedFinancialIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return RestrictedFinancialIdentificationSEPA
Modifier and Type
Method
Description
`RestrictedFinancialIdentificationSEPA`
ObjectFactory.`createRestrictedFinancialIdentificationSEPA()`
Create an instance of `RestrictedFinancialIdentificationSEPA`